# Crop submodel

Eventually, the plan is to have Persefone include a reimplementation of the AquaCrop model, 
a well-established crop growth model developed by the FAO. Until then, we are using the
crop growth submodel used in [ALMaSS](https://doi.org/10.1016/S0304-3800(03)00173-X).

## farmplot.jl

This file is responsible for the farm plots, i.e. the indidivual fields that farmers
manage.

```@autodocs
Modules = [Persefone]
Pages = ["crop/farmplot.jl"]
```

## crops.jl

This includes the types and functions needed for all crop growth model, which are
also referenced by the other submodels.

```@autodocs
Modules = [Persefone]
Pages = ["crop/crops.jl"]
```
